Index: doc/latex/classuicompound__inherit__graph.eps
===================================================================
--- doc/latex/classuicompound__inherit__graph.eps (revision 99)
+++ doc/latex/classuicompound__inherit__graph.eps (revision 99)
@@ -0,0 +1,305 @@
+%!PS-Adobe-2.0
+%%Creator: Graphviz version 2.16 (Fri Feb  8 12:52:03 UTC 2008)
+%%For: (smidl) Vasek Smidl,,,
+%%Title: G
+%%Pages: (atend)
+%%BoundingBox: (atend)
+%%EndComments
+save
+%%BeginProlog
+/DotDict 200 dict def
+DotDict begin
+
+/setupLatin1 {
+mark
+/EncodingVector 256 array def
+ EncodingVector 0
+
+ISOLatin1Encoding 0 255 getinterval putinterval
+EncodingVector 45 /hyphen put
+
+% Set up ISO Latin 1 character encoding
+/starnetISO {
+        dup dup findfont dup length dict begin
+        { 1 index /FID ne { def }{ pop pop } ifelse
+        } forall
+        /Encoding EncodingVector def
+        currentdict end definefont
+} def
+/Times-Roman starnetISO def
+/Times-Italic starnetISO def
+/Times-Bold starnetISO def
+/Times-BoldItalic starnetISO def
+/Helvetica starnetISO def
+/Helvetica-Oblique starnetISO def
+/Helvetica-Bold starnetISO def
+/Helvetica-BoldOblique starnetISO def
+/Courier starnetISO def
+/Courier-Oblique starnetISO def
+/Courier-Bold starnetISO def
+/Courier-BoldOblique starnetISO def
+cleartomark
+} bind def
+
+%%BeginResource: procset graphviz 0 0
+/coord-font-family /Times-Roman def
+/default-font-family /Times-Roman def
+/coordfont coord-font-family findfont 8 scalefont def
+
+/InvScaleFactor 1.0 def
+/set_scale {
+       dup 1 exch div /InvScaleFactor exch def
+       scale
+} bind def
+
+% styles
+/solid { [] 0 setdash } bind def
+/dashed { [9 InvScaleFactor mul dup ] 0 setdash } bind def
+/dotted { [1 InvScaleFactor mul 6 InvScaleFactor mul] 0 setdash } bind def
+/invis {/fill {newpath} def /stroke {newpath} def /show {pop newpath} def} bind def
+/bold { 2 setlinewidth } bind def
+/filled { } bind def
+/unfilled { } bind def
+/rounded { } bind def
+/diagonals { } bind def
+
+% hooks for setting color 
+/nodecolor { sethsbcolor } bind def
+/edgecolor { sethsbcolor } bind def
+/graphcolor { sethsbcolor } bind def
+/nopcolor {pop pop pop} bind def
+
+/beginpage {	% i j npages
+	/npages exch def
+	/j exch def
+	/i exch def
+	/str 10 string def
+	npages 1 gt {
+		gsave
+			coordfont setfont
+			0 0 moveto
+			(\() show i str cvs show (,) show j str cvs show (\)) show
+		grestore
+	} if
+} bind def
+
+/set_font {
+	findfont exch
+	scalefont setfont
+} def
+
+% draw text fitted to its expected width
+/alignedtext {			% width text
+	/text exch def
+	/width exch def
+	gsave
+		width 0 gt {
+			[] 0 setdash
+			text stringwidth pop width exch sub text length div 0 text ashow
+		} if
+	grestore
+} def
+
+/boxprim {				% xcorner ycorner xsize ysize
+		4 2 roll
+		moveto
+		2 copy
+		exch 0 rlineto
+		0 exch rlineto
+		pop neg 0 rlineto
+		closepath
+} bind def
+
+/ellipse_path {
+	/ry exch def
+	/rx exch def
+	/y exch def
+	/x exch def
+	matrix currentmatrix
+	newpath
+	x y translate
+	rx ry scale
+	0 0 1 0 360 arc
+	setmatrix
+} bind def
+
+/endpage { showpage } bind def
+/showpage { } def
+
+/layercolorseq
+	[	% layer color sequence - darkest to lightest
+		[0 0 0]
+		[.2 .8 .8]
+		[.4 .8 .8]
+		[.6 .8 .8]
+		[.8 .8 .8]
+	]
+def
+
+/layerlen layercolorseq length def
+
+/setlayer {/maxlayer exch def /curlayer exch def
+	layercolorseq curlayer 1 sub layerlen mod get
+	aload pop sethsbcolor
+	/nodecolor {nopcolor} def
+	/edgecolor {nopcolor} def
+	/graphcolor {nopcolor} def
+} bind def
+
+/onlayer { curlayer ne {invis} if } def
+
+/onlayers {
+	/myupper exch def
+	/mylower exch def
+	curlayer mylower lt
+	curlayer myupper gt
+	or
+	{invis} if
+} def
+
+/curlayer 0 def
+
+%%EndResource
+%%EndProlog
+%%BeginSetup
+14 default-font-family set_font
+1 setmiterlimit
+% /arrowlength 10 def
+% /arrowwidth 5 def
+
+% make sure pdfmark is harmless for PS-interpreters other than Distiller
+/pdfmark where {pop} {userdict /pdfmark /cleartomark load put} ifelse
+% make '<<' and '>>' safe on PS Level 1 devices
+/languagelevel where {pop languagelevel}{1} ifelse
+2 lt {
+    userdict (<<) cvn ([) cvn load put
+    userdict (>>) cvn ([) cvn load put
+} if
+
+%%EndSetup
+setupLatin1
+%%Page: 1 1
+%%PageBoundingBox: 36 36 112 176
+%%PageOrientation: Portrait
+0 0 1 beginpage
+gsave
+36 36 76 140 boxprim clip newpath
+1 1 set_scale 0 rotate 40 40 translate
+% Node1
+gsave
+0.000 0.000 0.749 nodecolor
+newpath 0 56 moveto
+0 75 lineto
+69 75 lineto
+69 56 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 0 56 moveto
+0 75 lineto
+69 75 lineto
+69 56 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+7.75 61.25 moveto 52.5 (uicompound) alignedtext
+grestore
+% Node3
+gsave
+0.000 0.000 1.000 nodecolor
+newpath 9 0 moveto
+9 19 lineto
+60 19 lineto
+60 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.749 nodecolor
+newpath 9 0 moveto
+9 19 lineto
+60 19 lineto
+60 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+16.75 5.25 moveto 34.5 (uipmsm) alignedtext
+grestore
+% Node1->Node3
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 34 46 moveto
+34 37 34 26 34 19 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 30.5001 46 moveto
+34 56 lineto
+37.5001 46 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 30.5001 46 moveto
+34 56 lineto
+37.5001 46 lineto
+closepath stroke
+grestore
+% Node2
+gsave
+[ /Rect [ 12 113 56 131 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classuibase.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 12 112 moveto
+12 131 lineto
+57 131 lineto
+57 112 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 12 112 moveto
+12 131 lineto
+57 131 lineto
+57 112 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+19.75 117.25 moveto 28.5 (uibase) alignedtext
+grestore
+% Node2->Node1
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 34 102 moveto
+34 93 34 82 34 75 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 30.5001 102 moveto
+34 112 lineto
+37.5001 102 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 30.5001 102 moveto
+34 112 lineto
+37.5001 102 lineto
+closepath stroke
+grestore
+endpage
+showpage
+grestore
+%%PageTrailer
+%%EndPage: 1
+%%Trailer
+%%Pages: 1
+%%BoundingBox: 36 36 112 176
+end
+restore
+%%EOF
Index: doc/latex/classuibase__inherit__graph.md5
===================================================================
--- doc/latex/classuibase__inherit__graph.md5 (revision 99)
+++ doc/latex/classuibase__inherit__graph.md5 (revision 99)
@@ -0,0 +1,1 @@
+22f273dbdbef5b8677c4cb33eb32fe4d
Index: doc/latex/classepdf__inherit__graph.md5
===================================================================
--- doc/latex/classepdf__inherit__graph.md5 (revision 91)
+++ doc/latex/classepdf__inherit__graph.md5 (revision 99)
@@ -1,1 +1,1 @@
-12cb92e2a72e7f139521efb385476d29
+e449df7697a8f953551e4f18e3480042
Index: doc/latex/classuicompound__inherit__graph.md5
===================================================================
--- doc/latex/classuicompound__inherit__graph.md5 (revision 99)
+++ doc/latex/classuicompound__inherit__graph.md5 (revision 99)
@@ -0,0 +1,1 @@
+e93f3dd8288552255bf4240307e1c354
Index: doc/latex/libEF_8h__dep__incl.eps
===================================================================
--- doc/latex/libEF_8h__dep__incl.eps (revision 91)
+++ doc/latex/libEF_8h__dep__incl.eps (revision 99)
@@ -180,33 +180,79 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 419 176
+%%PageBoundingBox: 36 36 642 176
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 383 140 boxprim clip newpath
+36 36 606 140 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 150 112 moveto
-150 131 lineto
-290 131 lineto
-290 112 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 150 112 moveto
-150 131 lineto
-290 131 lineto
-290 112 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-158.125 117.25 moveto 123.75 (work/mixpp/bdm/stat/libEF.h) alignedtext
+newpath 159 112 moveto
+159 131 lineto
+299 131 lineto
+299 112 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 159 112 moveto
+159 131 lineto
+299 131 lineto
+299 112 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+167.125 117.25 moveto 123.75 (work/mixpp/bdm/stat/libEF.h) alignedtext
 grestore
 % Node2
 gsave
-[ /Rect [ 65 57 211 75 ]
+[ /Rect [ 0 57 138 75 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($arx_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 0 56 moveto
+0 75 lineto
+139 75 lineto
+139 56 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 0 56 moveto
+0 75 lineto
+139 75 lineto
+139 56 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+7.5 61.25 moveto 123 (work/mixpp/bdm/estim/arx.h) alignedtext
+grestore
+% Node1->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 190 109 moveto
+161 99 120 84 95 75 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 189.416 112.479 moveto
+200 112 lineto
+191.427 105.774 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 189.416 112.479 moveto
+200 112 lineto
+191.427 105.774 lineto
+closepath stroke
+grestore
+% Node3
+gsave
+[ /Rect [ 320 57 466 75 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libKF_8h.html) >>
@@ -214,45 +260,45 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 65 56 moveto
-65 75 lineto
-212 75 lineto
-212 56 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 65 56 moveto
-65 75 lineto
-212 75 lineto
-212 56 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-72.375 61.25 moveto 131.25 (work/mixpp/bdm/estim/libKF.h) alignedtext
-grestore
-% Node1->Node2
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 197 106 moveto
-182 96 163 83 151 75 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 194.9 108.8 moveto
-205 112 lineto
-199.1 103.2 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 194.9 108.8 moveto
-205 112 lineto
-199.1 103.2 lineto
-closepath stroke
-grestore
-% Node4
-gsave
-[ /Rect [ 229 57 375 75 ]
+newpath 320 56 moveto
+320 75 lineto
+467 75 lineto
+467 56 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 320 56 moveto
+320 75 lineto
+467 75 lineto
+467 56 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+327.375 61.25 moveto 131.25 (work/mixpp/bdm/estim/libKF.h) alignedtext
+grestore
+% Node1->Node3
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 268 109 moveto
+298 99 340 84 367 75 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 266.573 105.774 moveto
+258 112 lineto
+268.584 112.479 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 266.573 105.774 moveto
+258 112 lineto
+268.584 112.479 lineto
+closepath stroke
+grestore
+% Node6
+gsave
+[ /Rect [ 156 57 302 75 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libPF_8h.html) >>
@@ -260,45 +306,91 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 229 56 moveto
-229 75 lineto
-376 75 lineto
-376 56 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 229 56 moveto
-229 75 lineto
-376 75 lineto
-376 56 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-236.375 61.25 moveto 131.25 (work/mixpp/bdm/estim/libPF.h) alignedtext
-grestore
-% Node1->Node4
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 243 106 moveto
-258 96 277 83 289 75 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 240.9 103.2 moveto
-235 112 lineto
-245.1 108.8 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 240.9 103.2 moveto
-235 112 lineto
-245.1 108.8 lineto
-closepath stroke
-grestore
-% Node3
-gsave
-[ /Rect [ 0 1 276 19 ]
+newpath 156 56 moveto
+156 75 lineto
+303 75 lineto
+303 56 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 156 56 moveto
+156 75 lineto
+303 75 lineto
+303 56 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+163.375 61.25 moveto 131.25 (work/mixpp/bdm/estim/libPF.h) alignedtext
+grestore
+% Node1->Node6
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 229 102 moveto
+229 93 229 82 229 75 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 225.5 102 moveto
+229 112 lineto
+232.5 102 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 225.5 102 moveto
+229 112 lineto
+232.5 102 lineto
+closepath stroke
+grestore
+% Node4
+gsave
+[ /Rect [ 154 1 304 19 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($sim__var_8cpp.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 154 0 moveto
+154 19 lineto
+305 19 lineto
+305 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 154 0 moveto
+154 19 lineto
+305 19 lineto
+305 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+161.5 5.25 moveto 135 (work/mixpp/pmsm/sim_var.cpp) alignedtext
+grestore
+% Node3->Node4
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 354 53 moveto
+324 43 282 28 255 19 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 353.416 56.4788 moveto
+364 56 lineto
+355.427 49.7741 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 353.416 56.4788 moveto
+364 56 lineto
+355.427 49.7741 lineto
+closepath stroke
+grestore
+% Node5
+gsave
+[ /Rect [ 322 1 598 19 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($ekf__obj_8h.html) >>
@@ -306,40 +398,61 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 0 0 moveto
-0 19 lineto
-276 19 lineto
-276 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 0 0 moveto
-0 19 lineto
-276 19 lineto
-276 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-7.875 5.25 moveto 260.25 (work/mixpp/pmsm/simulator_zdenek/ekf_example/ekf_obj.h) alignedtext
-grestore
-% Node2->Node3
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 138 46 moveto
-138 37 138 26 138 19 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 134.5 46 moveto
-138 56 lineto
-141.5 46 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 134.5 46 moveto
-138 56 lineto
-141.5 46 lineto
+newpath 322 0 moveto
+322 19 lineto
+598 19 lineto
+598 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 322 0 moveto
+322 19 lineto
+598 19 lineto
+598 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+329.875 5.25 moveto 260.25 (work/mixpp/pmsm/simulator_zdenek/ekf_example/ekf_obj.h) alignedtext
+grestore
+% Node3->Node5
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 413 49 moveto
+425 40 439 27 449 19 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 410.221 46.7809 moveto
+405 56 lineto
+414.831 52.0489 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 410.221 46.7809 moveto
+405 56 lineto
+414.831 52.0489 lineto
+closepath stroke
+grestore
+% Node6->Node4
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 229 46 moveto
+229 37 229 26 229 19 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 225.5 46 moveto
+229 56 lineto
+232.5 46 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 225.5 46 moveto
+229 56 lineto
+232.5 46 lineto
 closepath stroke
 grestore
@@ -351,5 +464,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 419 176
+%%BoundingBox: 36 36 642 176
 end
 restore
Index: doc/latex/arx_8h__incl.eps
===================================================================
--- doc/latex/arx_8h__incl.eps (revision 99)
+++ doc/latex/arx_8h__incl.eps (revision 99)
@@ -0,0 +1,619 @@
+%!PS-Adobe-2.0
+%%Creator: Graphviz version 2.16 (Fri Feb  8 12:52:03 UTC 2008)
+%%For: (smidl) Vasek Smidl,,,
+%%Title: G
+%%Pages: (atend)
+%%BoundingBox: (atend)
+%%EndComments
+save
+%%BeginProlog
+/DotDict 200 dict def
+DotDict begin
+
+/setupLatin1 {
+mark
+/EncodingVector 256 array def
+ EncodingVector 0
+
+ISOLatin1Encoding 0 255 getinterval putinterval
+EncodingVector 45 /hyphen put
+
+% Set up ISO Latin 1 character encoding
+/starnetISO {
+        dup dup findfont dup length dict begin
+        { 1 index /FID ne { def }{ pop pop } ifelse
+        } forall
+        /Encoding EncodingVector def
+        currentdict end definefont
+} def
+/Times-Roman starnetISO def
+/Times-Italic starnetISO def
+/Times-Bold starnetISO def
+/Times-BoldItalic starnetISO def
+/Helvetica starnetISO def
+/Helvetica-Oblique starnetISO def
+/Helvetica-Bold starnetISO def
+/Helvetica-BoldOblique starnetISO def
+/Courier starnetISO def
+/Courier-Oblique starnetISO def
+/Courier-Bold starnetISO def
+/Courier-BoldOblique starnetISO def
+cleartomark
+} bind def
+
+%%BeginResource: procset graphviz 0 0
+/coord-font-family /Times-Roman def
+/default-font-family /Times-Roman def
+/coordfont coord-font-family findfont 8 scalefont def
+
+/InvScaleFactor 1.0 def
+/set_scale {
+       dup 1 exch div /InvScaleFactor exch def
+       scale
+} bind def
+
+% styles
+/solid { [] 0 setdash } bind def
+/dashed { [9 InvScaleFactor mul dup ] 0 setdash } bind def
+/dotted { [1 InvScaleFactor mul 6 InvScaleFactor mul] 0 setdash } bind def
+/invis {/fill {newpath} def /stroke {newpath} def /show {pop newpath} def} bind def
+/bold { 2 setlinewidth } bind def
+/filled { } bind def
+/unfilled { } bind def
+/rounded { } bind def
+/diagonals { } bind def
+
+% hooks for setting color 
+/nodecolor { sethsbcolor } bind def
+/edgecolor { sethsbcolor } bind def
+/graphcolor { sethsbcolor } bind def
+/nopcolor {pop pop pop} bind def
+
+/beginpage {	% i j npages
+	/npages exch def
+	/j exch def
+	/i exch def
+	/str 10 string def
+	npages 1 gt {
+		gsave
+			coordfont setfont
+			0 0 moveto
+			(\() show i str cvs show (,) show j str cvs show (\)) show
+		grestore
+	} if
+} bind def
+
+/set_font {
+	findfont exch
+	scalefont setfont
+} def
+
+% draw text fitted to its expected width
+/alignedtext {			% width text
+	/text exch def
+	/width exch def
+	gsave
+		width 0 gt {
+			[] 0 setdash
+			text stringwidth pop width exch sub text length div 0 text ashow
+		} if
+	grestore
+} def
+
+/boxprim {				% xcorner ycorner xsize ysize
+		4 2 roll
+		moveto
+		2 copy
+		exch 0 rlineto
+		0 exch rlineto
+		pop neg 0 rlineto
+		closepath
+} bind def
+
+/ellipse_path {
+	/ry exch def
+	/rx exch def
+	/y exch def
+	/x exch def
+	matrix currentmatrix
+	newpath
+	x y translate
+	rx ry scale
+	0 0 1 0 360 arc
+	setmatrix
+} bind def
+
+/endpage { showpage } bind def
+/showpage { } def
+
+/layercolorseq
+	[	% layer color sequence - darkest to lightest
+		[0 0 0]
+		[.2 .8 .8]
+		[.4 .8 .8]
+		[.6 .8 .8]
+		[.8 .8 .8]
+	]
+def
+
+/layerlen layercolorseq length def
+
+/setlayer {/maxlayer exch def /curlayer exch def
+	layercolorseq curlayer 1 sub layerlen mod get
+	aload pop sethsbcolor
+	/nodecolor {nopcolor} def
+	/edgecolor {nopcolor} def
+	/graphcolor {nopcolor} def
+} bind def
+
+/onlayer { curlayer ne {invis} if } def
+
+/onlayers {
+	/myupper exch def
+	/mylower exch def
+	curlayer mylower lt
+	curlayer myupper gt
+	or
+	{invis} if
+} def
+
+/curlayer 0 def
+
+%%EndResource
+%%EndProlog
+%%BeginSetup
+14 default-font-family set_font
+1 setmiterlimit
+% /arrowlength 10 def
+% /arrowwidth 5 def
+
+% make sure pdfmark is harmless for PS-interpreters other than Distiller
+/pdfmark where {pop} {userdict /pdfmark /cleartomark load put} ifelse
+% make '<<' and '>>' safe on PS Level 1 devices
+/languagelevel where {pop languagelevel}{1} ifelse
+2 lt {
+    userdict (<<) cvn ([) cvn load put
+    userdict (>>) cvn ([) cvn load put
+} if
+
+%%EndSetup
+setupLatin1
+%%Page: 1 1
+%%PageBoundingBox: 36 36 384 232
+%%PageOrientation: Portrait
+0 0 1 beginpage
+gsave
+36 36 348 196 boxprim clip newpath
+1 1 set_scale 0 rotate 40 40 translate
+% Node1
+gsave
+0.000 0.000 0.749 nodecolor
+newpath 0 168 moveto
+0 187 lineto
+139 187 lineto
+139 168 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 0 168 moveto
+0 187 lineto
+139 187 lineto
+139 168 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+7.5 173.25 moveto 123 (work/mixpp/bdm/estim/arx.h) alignedtext
+grestore
+% Node2
+gsave
+0.000 0.000 1.000 nodecolor
+newpath 86 0 moveto
+86 19 lineto
+155 19 lineto
+155 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.749 nodecolor
+newpath 86 0 moveto
+86 19 lineto
+155 19 lineto
+155 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+93.375 5.25 moveto 53.25 (itpp/itbase.h) alignedtext
+grestore
+% Node1->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 54 168 moveto
+43 159 30 147 23 132 curveto
+20 123 21 120 23 112 curveto
+31 84 35 77 54 56 curveto
+65 43 80 32 93 24 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 94.9582 26.916 moveto
+102 19 lineto
+91.5586 20.7969 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 94.9582 26.916 moveto
+102 19 lineto
+91.5586 20.7969 lineto
+closepath stroke
+grestore
+% Node3
+gsave
+[ /Rect [ 32 113 106 131 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($libFN_8h-source.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 32 112 moveto
+32 131 lineto
+107 131 lineto
+107 112 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 32 112 moveto
+32 131 lineto
+107 131 lineto
+107 112 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+39.375 117.25 moveto 59.25 (../stat/libFN.h) alignedtext
+grestore
+% Node1->Node3
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 69 168 moveto
+69 161 69 150 69 141 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 72.5001 141 moveto
+69 131 lineto
+65.5001 141 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 72.5001 141 moveto
+69 131 lineto
+65.5001 141 lineto
+closepath stroke
+grestore
+% Node5
+gsave
+[ /Rect [ 124 113 198 131 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($libEF_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 124 112 moveto
+124 131 lineto
+199 131 lineto
+199 112 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 124 112 moveto
+124 131 lineto
+199 131 lineto
+199 112 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+131.75 117.25 moveto 58.5 (../stat/libEF.h) alignedtext
+grestore
+% Node1->Node5
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 85 168 moveto
+100 160 121 146 137 136 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 138.958 138.916 moveto
+146 131 lineto
+135.559 132.797 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 138.958 138.916 moveto
+146 131 lineto
+135.559 132.797 lineto
+closepath stroke
+grestore
+% Node3->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 65 112 moveto
+60 98 53 74 61 56 curveto
+67 42 80 32 92 24 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 93.9582 26.916 moveto
+101 19 lineto
+90.5586 20.7969 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 93.9582 26.916 moveto
+101 19 lineto
+90.5586 20.7969 lineto
+closepath stroke
+grestore
+% Node4
+gsave
+[ /Rect [ 70 57 118 75 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($libBM_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 70 56 moveto
+70 75 lineto
+119 75 lineto
+119 56 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 70 56 moveto
+70 75 lineto
+119 75 lineto
+119 56 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+77.5 61.25 moveto 33 (libBM.h) alignedtext
+grestore
+% Node3->Node4
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 73 112 moveto
+77 105 81 94 86 84 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 89.1369 85.5596 moveto
+90 75 lineto
+82.7402 82.7166 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 89.1369 85.5596 moveto
+90 75 lineto
+82.7402 82.7166 lineto
+closepath stroke
+grestore
+% Node4->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 99 56 moveto
+103 49 107 38 112 28 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 115.137 29.5596 moveto
+116 19 lineto
+108.74 26.7166 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 115.137 29.5596 moveto
+116 19 lineto
+108.74 26.7166 lineto
+closepath stroke
+grestore
+% Node5->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 157 112 moveto
+150 93 135 52 127 28 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 130.26 26.7166 moveto
+123 19 lineto
+123.863 29.5596 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 130.26 26.7166 moveto
+123 19 lineto
+123.863 29.5596 lineto
+closepath stroke
+grestore
+% Node5->Node4
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 149 112 moveto
+139 104 125 91 113 82 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 114.831 78.9511 moveto
+105 75 lineto
+110.221 84.2191 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 114.831 78.9511 moveto
+105 75 lineto
+110.221 84.2191 lineto
+closepath stroke
+grestore
+% Node6
+gsave
+[ /Rect [ 174 57 254 75 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($libDC_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 174 56 moveto
+174 75 lineto
+255 75 lineto
+255 56 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 174 56 moveto
+174 75 lineto
+255 75 lineto
+255 56 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+181.375 61.25 moveto 65.25 (../math/libDC.h) alignedtext
+grestore
+% Node5->Node6
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 170 112 moveto
+178 104 189 92 198 82 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 200.404 84.546 moveto
+205 75 lineto
+195.454 79.5962 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 200.404 84.546 moveto
+205 75 lineto
+195.454 79.5962 lineto
+closepath stroke
+grestore
+% Node7
+gsave
+[ /Rect [ 272 57 340 75 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($itpp__ext_8h-source.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 272 56 moveto
+272 75 lineto
+340 75 lineto
+340 56 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 272 56 moveto
+272 75 lineto
+340 75 lineto
+340 56 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+280.125 61.25 moveto 51.75 (../itpp_ext.h) alignedtext
+grestore
+% Node5->Node7
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 187 112 moveto
+211 103 247 89 274 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 275.283 82.2598 moveto
+283 75 lineto
+272.44 75.8631 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 275.283 82.2598 moveto
+283 75 lineto
+272.44 75.8631 lineto
+closepath stroke
+grestore
+% Node6->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 197 56 moveto
+182 48 160 34 144 24 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 145.441 20.7969 moveto
+135 19 lineto
+142.042 26.916 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 145.441 20.7969 moveto
+135 19 lineto
+142.042 26.916 lineto
+closepath stroke
+grestore
+% Node7->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 273 56 moveto
+241 47 193 32 160 22 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 160.584 18.5212 moveto
+150 19 lineto
+158.573 25.2259 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 160.584 18.5212 moveto
+150 19 lineto
+158.573 25.2259 lineto
+closepath stroke
+grestore
+endpage
+showpage
+grestore
+%%PageTrailer
+%%EndPage: 1
+%%Trailer
+%%Pages: 1
+%%BoundingBox: 36 36 384 232
+end
+restore
+%%EOF
